<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
 <!DOCTYPE html>
 <html lang="en">
 <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="icon" href="images/favicon-16x16.png">
     <link rel="stylesheet" href="css/Terre.css">
     <title>Solaire Système</title>
 </head>
 <body>
     <!-- Header -->
     <header>
         <h1>La planète Terre</h1>
     </header>
     <!-- Navigation -->
     <nav>
         <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
     </nav>
     <!-- Main -->
     <main>
         <div>
             <img src="images/Earth.png" alt="Terre" title="Terre">
         <p>Notre planète natale est la troisième planète à partir du Soleil, et le seul endroit que nous connaissons jusqu'à présent qui soit habité par des êtres vivants. Alors que la Terre n'est que la cinquième plus grande planète du système solaire, c'est le seul monde de notre système solaire avec de l'eau liquide à la surface. Le nom Terre a au moins 1 000 ans. Toutes les planètes, à l'exception de la Terre, ont été nommées d'après des dieux et des déesses grecs et romains. Cependant, le nom Terre est un mot germanique, qui signifie simplement "le sol". </p>
         </div>
     </main>
     <footer>
         <p>&copy; 2022-2023 Carlos Hidalgo</p>
     </footer>
 </body>
 </html>